On 6/28/20 11:23 PM, Dave C wrote:
I'd like to

sudo apt remove yum

because the yum files in /etc/bash_completion.d/ break things for fossil
(autocomplete appends a space instead of slash after directories when
running fossil).

However, apt warns the following:

The following packages will be REMOVED:
   qubes-core-agent-dom0-updates qubes-vm-recommended yum yum-utils

yum is installed for dom0 updates:
If you use your debian template as netVM, yum will be used to download updates for dom0 via the netVM.

So removing any of these packages is certainly not recommended as it may break expected base Qubes OS functionality.

Btw, removing thunderbird currently also removes `qubes-vm-recommended` in debian templates, which breaks the same Qubes functionality and is clearly a bug.

--
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/0cbbc6da-887b-e968-5624-2e7926789d1d%40hackingthe.net.

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Reply via email to